MAX_RECENT_WORKSPACES=5
RECENT_WORKSPACES=C\:\\Users\\tsznuk\\mimuw\\haha\\prezentacja\\demo3\\win32.win32.x86_64\\eclipse\\workspace
RECENT_WORKSPACES_PROTOCOL=3
SHOW_WORKSPACE_SELECTION_DIALOG=true
eclipse.preferences.version=1
